Projects
Update the project scheduling timezone
PATCH
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
projectId*stringLength
1 <= length- body
timeZone*stringLength
1 <= lengthResponse for status 200
application/json- response
id*stringname*stringtimeZone*stringworkspaceId*string|nullprimaryCategoryId*string|nullcreatedAt*integerRange
-9007199254740991 <= value <= 9007199254740991updatedAt*integerRange
-9007199254740991 <= value <= 9007199254740991curl -X PATCH 'https://postbot.example/api/projects/string' \
-H 'Content-Type: application/json' \
-d '{
"timeZone": "string"
}'Example Response
{
"id": "string",
"name": "string",
"timeZone": "string",
"workspaceId": "string",
"primaryCategoryId": "string",
"createdAt": -9007199254740991,
"updatedAt": -9007199254740991
}